Cyberduck Mountain Duck CLI

#4161 closed defect (wontfix)

No real scp mode to connect to dropbear ssh server

Reported by: bittehier@… Owned by: dkocher
Priority: high Milestone:
Component: sftp Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

If I like to connect cyberduck via scp to my openwrt box, that has dropbear installed instead of openssh, it doesn´t work.

Other programs like winscp can connect dropbear server. so it would be nice, if cyberduck also could.

Change History (7)

comment:1 Changed on Jan 28, 2010 at 12:34:51 PM by dkocher

  • Component changed from core to sftp
  • Resolution set to wontfix
  • Status changed from new to closed

Refer to the OpenWrt wiki.

comment:2 Changed on Jan 28, 2010 at 12:57:28 PM by bittehier@…

ok, but I can´t understand, why it works with winscp. Because the link you provided says:

"be aware that you don't need the following. Instead, change the settings inside WinSCP. Briefly:

*

turn on Advanced options checkbox in bottom left part of Login dialog in order to see "Environment/SCP"

*

Session/Protocol:

*

SCP mode

*

Environment/SCP:

*

uncheck Lookup user groups

*

uncheck Try to get full timestamp

*

uncheck Alias LS to display group name"

So it would be niceful to do this with cyberduck.

comment:3 Changed on Jun 6, 2013 at 1:56:54 PM by Crazy

  • Resolution wontfix deleted
  • Status changed from closed to reopened
  • Version changed from 3.4.1 to 4.3.1

Hi, 3 years have passed and is still impossible to use it... Please is possible to add this feature?

Many thanks

comment:4 Changed on Jun 6, 2013 at 2:28:04 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

We support SFTP connections and SCP for file transfers.

comment:5 Changed on Jun 6, 2013 at 3:20:59 PM by Crazy

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Sorry but doesn't work, there is a log or debug mode so I can post details? No problem with winSCP (Crossover) or RBrowser. Thanks

comment:6 Changed on Jun 9, 2013 at 4:59:17 PM by Crazy

Nothing, I have tried everything but doesn't work. Probably Cyberduck isn't a SSH/SCP client but "only" FTP or SFTP.

comment:7 Changed on Jun 29, 2013 at 9:40:57 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software